[HEADER]
VERSION=2 									; version number

[INFO]
SCREEN_NAME=Renault Sport Clio V6 Phase 2
SHORT_NAME=Clio V6 Mk2

[BASIC]
GRAPHICS_OFFSET=0.000, -0.505, 0.360		; 3 axis correction (x,y,z), applies only to the 3D object of the car (meters)
GRAPHICS_PITCH_ROTATION=-0.40				; Changes 3D object rotation in pitch (degrees)
TOTALMASS=1475								
INERTIA=1.830,1.20,3.641					; 

[GRAPHICS]
DRIVEREYES=0.350000,1.120590,-0.182751
ONBOARD_EXPOSURE=26
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=0.000000
BUMPER_CAMERA_POS=0.000000,-0.260000,2.200000
BONNET_CAMERA_POS=0.000000,0.850000,0.600000
MIRROR_POSITION=0.0,1.3,0.5 				; Position used to render the mirror
SHAKE_MUL=1.9								; Camera onboard G forces multiplier 
USE_ANIMATED_SUSPENSIONS=0					; Use animated suspensions (1) or not (0). Animated suspensions will not be updated in real time from setup changes.
FUEL_LIGHT_MIN_LITERS=5						; Minimum fuel load to activate the Fuel indicator icon
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=-7.770097

[CONTROLS]
FFMULT=1.550
STEER_ASSIST=0.500							
STEER_LOCK=504								; 2.8 vueltas entre topes
STEER_RATIO=18.4								; Steer ratio
LINEAR_STEER_ROD_RATIO=0.002165				

[FUEL]
CONSUMPTION=0.00306							; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30										; default starting fuel in litres
MAX_FUEL=61  								; max fuel in litres

[FUELTANK]
POSITION=0.000, -0.300, -0.450				; Position of fuel tank from CoG in meters

[RIDE]
PICKUP_FRONT_HEIGHT=-0.414					; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.414					; Height of the rear ride height pickup point in meters WRT cg

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=20          			; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   					; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    					; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  					; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   					; time spent to repair 10% of suspension damage
